Netbeans: Add Code-Templating

Description

Similar to the code-templating in eclipse and intelliJ, support for netbeans is required.
See also:
https://github.com/Cognifide/AEM-Code-Templates
https://github.com/petermannel/htl-live-templates

Activity

Show:
Stefan Seifert
January 23, 2020, 4:29 AM

wcm.io Netbeans IDE support is deprecated. last release was 2014.

Won't Fix

Assignee

Unassigned

Reporter

Alexander Muthmann

Labels

None

Components

Affects versions

Priority

Major